Subject: Re: bug#32720: term-mode ignores certain window size changes

From: martin rudalics <[email-masked]>
Date: Sun, 18 Nov 2018 10:22:40 +0100

> I agree with doing this for Emacs 27, I'm asking why not do this now
 > on master?

Because most people run master and I'm interested in testing whether
the interaction between 'window-configuration-change-hook' and
'window-size-change-functions' could cause any problems.  As soon as
Emacs 26.2 is released (and if Gary doesn't see any problems in the
meantime) I make the change on master.

martin